<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/dm.css">
    <title>Document</title>
</head>

<body>
    <header>

        <div class="menu">

            <div class="logo">
                <h2>MANGA<span style="color: whitesmoke;">CHAT</span></h2>
            </div>

        </div>

    </header>
    <section>

        <div class="divinfo">
            <br>
            <h1>Utilisateurs de la conversation</h1>
            <br>

            <div class="userList">
                <table>

                </table>
            </div>
            <br>

            <div id="ajout_user">
                <form id="formUser" method="post">
                    <select id="user">

                    </select>
                    <input type="submit" id="adduser" value="Ajouter">
                </form>

            </div>
            <br>
            <a class="a_menu" href="./conversation.html">Conversations</a>
            <a class="a_menu" href="./accueil.php">Accueil</a>


        </div>

        <div class="central">

            <div class="message">

            </div>
            <br>
            <div class="divform">
                <form class="formAddUser" method="post">
                    <input type="text" name="textmessage" id="textmessage">
                    <input type="submit" id="envoitext" value="envoyer">
                </form>
            </div>


        </div>

    </section>


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="./js/dm.js"></script>
</body>

</html>